@import url("../kale/style.css");
/*
Theme Name: Luke Howarth
Template: kale
Author: Team Howarth
Version: 1.0.0
*/
body{
	overflow-x:hidden;
	font-family: 'Open Sans', sans-serif;
}

.entry h1 {
    font-size: 30px;
}

hr{
	border: none;
}

.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6 {
	font-family: 'Open Sans', sans-serif;
}

ul{
	padding: 0 0 0 20px;
}

.center-content{
	text-align:center;
}

.flex-container{
	display:flex;
}

.form-control, input[type="text"], input[type="email"], input[type="password"], input[type="url"], input[type="date"], textarea, select{
	font-size: 28px;
	font-style: normal;
	border: 1px solid #dedede;
	color: #000;
	background-color: #fff;
	margin: 5px 0 0 0;
}

.btn-default, input[type="submit"], input[type="reset"], vc_btn3.vc_btn3-color-primary, .vc_btn3.vc_btn3-color-primary.vc_btn3-style-flat {
	background-color: #00529b !important;
    border-color: #00529b !important;
    color: #fff !important;
}
.btn-default:focus, .btn-default:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="submit"]:focus, input[type="reset"]:focus {
    background-color: #00529b;
    border-color: #00529b;
    color: #fff;
}

.display-none{
	display:none
}

.header{
	margin: 0 0 20px 0;
	padding:0;
}

.header-row-2{
	position:relative;
	padding: 0;
	margin:0;
}
.full-width-header-bg, .full-width-main-nav-bg, .full-width-footer-bg, .full-width-footer-copyright-bg{
    position: absolute;
    z-index: -1;
	width: 100vw;
	margin-left: calc(1200px / 2 - 100vw/2);
	top: 0;
	bottom: 0;
}

.full-width-header-bg{
	background: #00529b;
    background-image: linear-gradient(to left, #004583 , #0090D2);
}

.full-width-main-nav-bg{
    background: #0095DA;
}

.header-flex-container{
	display:flex;
	height: 170px;
	align-items: center;
}

.luke-portrait{
	width: 135px;
	align-self: flex-end;
	margin: 0 0 0 40px;
}

.logo-container{
	flex-grow:1;
	min-width: 210px;
}

.logo .header-logo-text{
	line-height: 52px;
	font-size: 45px;
	color: white;
	letter-spacing: 0;
	font-family: 'Gothic A1', sans-serif;
	font-weight:900;
}

.site-sub-heading h2{
	text-align: center;
	color: white;
	margin: 3px 0 0 0;
	font-size: 30px;
	line-height: 16px;
	font-family: 'Gothic A1', sans-serif;
	font-weight:700;
}

.tagline{
	display: none;
	color: white;
	font-size: 24px;
	font-family: 'Just Another Hand', cursive;
}

.tagline p{
	text-transform: none;
}

.tagline p::before, .tagline p::after{
	border: none;
}

.aus-gov-logo{
	width: 170px;
	margin: 0 40px 0 0;
}

.header-row-3{
	margin:0;
}

.navbar-default{
	position: relative;
	border: none;
}

.navbar-nav > li > a {
    font-size: 15px;
    padding: 18px 10px;
    letter-spacing: 0px;
}

.navbar-default .navbar-nav > li > a {
    color: #fff;
}

.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #fff;
}

.navbar-default .navbar-nav > .active > a{
	color: #fff;
	background: #00AEFF;
}

.dropdown-menu {
	border: 1px solid #0095DA;
	background: #0095DA;
}

.frontpage-slider{
	margin: -20px 0 40px 0;
}

.whole-footer{
	position:relative;
	color: white;
}

.footer-copyright{
	position: relative;
}

.full-width-footer-copyright-bg{
    background: #00529B;
	top: -20px;
	bottom: -20px;
}

.full-width-footer-bg{
	margin: -35px 0 0 calc(1200px / 2 - 100vw/2);
	background-image: linear-gradient(to right, #004583 , #0090D2);
}

.footer-widgets .widget.widget_text .textwidget {
    color: white;
}

.post-65 .entry-title, .post-63 .entry-title{
	display: none;
}

.petition-item{
	background: #eaeaea;
	margin: 10px;
    padding: 15px 0 0 0;
}

.blank-petition-item{
	margin: 10px;
    padding: 15px 0 0 0;
	background: white;
}

.contact-page-info-row{
	display: flex;
	margin: 0 0 0 20px;
}

.contact-page-info-row-icon{
	margin: 0 13px 0 0;
	font-size: 20px;
	color: #00529b;
}

@media (max-width:1500px){
	.full-width-header-bg, .full-width-main-nav-bg{
		margin-left: calc(1140px / 2 - 100vw/2);
	}
}

@media (max-width:1200px){
	.full-width-header-bg, .full-width-main-nav-bg, .full-width-footer-copyright-bg, .full-width-footer-bg{
		margin-left: calc(940px / 2 - 100vw/2);
	}
}

@media (max-width:991px){
	.full-width-header-bg, .full-width-main-nav-bg, .full-width-footer-copyright-bg, .full-width-footer-bg{
		margin-left: calc(720px / 2 - 100vw/2);
	}
	
	.logo .header-logo-text {
    	font-size: 40px;
	}
	
	.site-sub-heading h2 {
    	/*font-size: 28px;*/
		margin:0;
	}
	
	.luke-portrait{
		margin: 0;
		max-width: 120px;
	}
	
	.aus-gov-logo{
		margin: 0;
		max-width: 150px;
	}
}


@media (max-width:767px){
	.full-width-header-bg, .full-width-main-nav-bg, .full-width-footer-copyright-bg, .full-width-footer-bg{
		margin-left: -15px;
	}
	
	.logo .header-logo-text {
    	font-size: 30px;
		line-height: 45px;
	}
	
	.site-sub-heading h2 {
		font-size:25px;
	}
	
	.tagline {
		margin:10px;
		font-size:35px;
	}
	
	.aus-gov-logo{
		max-width:140px;
	}
}

@media (max-width:600px){
	.header-flex-container {
		height: 130px;
	}
	
	.logo .header-logo-text {
    	font-size: 30px;
		line-height: 39px;
		
	}
	
	.site-sub-heading h2 {
		font-size:25px;
	}
	
	.tagline {
		margin:9px;
		font-size:35px;
	}

	.luke-portrait{
		margin: 0;
		max-width: 85px;
	}
	
	.aus-gov-logo{
		max-width:88px;
	}
}

@media (max-width:500px){
	
	.logo .header-logo-text {
    	font-size: 20px;
		line-height: 22px;
	}
	
	.site-sub-heading h2 {
		font-size: 15px;
	}
	
	.tagline {
		font-size: 15px;
		margin:5px;
	}
	
	.luke-portrait{
		display: none;
	}
}

@media (max-width:320px){
	.aus-gov-logo{
		display:none;
	}
}
